[File]
ANSICP=1250
Author=Mirko Pavić (mirkopavic1984@gmail.com)
LangId=1050
Name=hrvatski (Hrvatska)
VersionId=6000

[AIMPML]
CreationDate=Datum kreiranja
FormatType=Vrsta formata
LastModifiedDate=Datum posljednje modifikacije
Name=Prikaz imena

[common]
AIMP.MyClouds.Actions.AddStorage=Dodaj prostor za pohranu...
AIMP.MyClouds.Actions.EditStorage=Uredi prostor za pohranu...
AIMP.MyClouds.Actions.Refresh=Osvježi
AIMP.MyClouds.Actions.RemoveStorage=Ukloni prostor za pohranu...
AIMP.MyClouds.ML.Default=Zadano

[frmMyCloudsDeleteConfirmation]
btnCancel=Otkaži
btnOk=U redu
Caption=Uklanjam prostor za pohranu
cbDeleteCachedFiles=Izbriši lokalnu privremenu memoriju
lbText=Sigurno želite ukloniti %s s liste?

[frmMyCloudsEditStorage]
btnCancel=Otkaži
btnOk=U redu
btnToken=Uzmi token
Caption=Spremanje u oblaku
edCustomServer.th=Upišite adresu servera i port
gbAuthorization=Autorizacija
gbDisplayName=Prikazano ime
gbService=Servis
lbLogin=Prijava:
lbPassword=Lozinka:

[frmMyCloudsSettings]
C1=Opcije
CB1=Prikaži informacije o datoteci iz tagova
CB2=Koristi streaming pristup ukoliko je moguće
CB2Hint=Osiguraj brzi start reprodukcije ali bez predmemorije i cue podrške
CB3=Ukloni datoteke iz privremene memorije prilikom zatvaranja aplikacije
CB4=Ukloni datoteke iz privremene memorije koje su starije od:
CB5=Dozvoli skidanje omota albuma
CB6=Proračunaj dužinu trajanja audio datoteke (datoteka je možda kompletno preuzeta)
GB1=Privremena memorija
W1=Uključivanje ovih opcija može povećati internet promet

[MyClouds]
Caption=Moj oblak

